// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXFileReference section */
		870159151267DDFA009D42D7 /* index.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = index.php; sourceTree = "<group>"; };
		870159161267DE0E009D42D7 /* reminder.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = reminder.js; sourceTree = "<group>"; };
		8701591B1267DF76009D42D7 /* Help.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Help.png; sourceTree = "<group>"; };
		871438BE12684F000058FE0D /* close.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = close.png; sourceTree = "<group>"; };
		8714390C12686C010058FE0D /* help.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.css; path = help.css; sourceTree = "<group>"; };
		8714390D12686C010058FE0D /* reminderHelp.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = reminderHelp.html; sourceTree = "<group>"; };
		8789F6C216201F5E00C2D42D /* remove-field.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "remove-field.png"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		870159051267DD9B009D42D7 = {
			isa = PBXGroup;
			children = (
				870159161267DE0E009D42D7 /* reminder.js */,
				870159151267DDFA009D42D7 /* index.php */,
				8714390B12686C010058FE0D /* Help */,
				8701591A1267DF59009D42D7 /* Images */,
			);
			sourceTree = "<group>";
		};
		8701591A1267DF59009D42D7 /* Images */ = {
			isa = PBXGroup;
			children = (
				871438BE12684F000058FE0D /* close.png */,
				8701591B1267DF76009D42D7 /* Help.png */,
				8789F6C216201F5E00C2D42D /* remove-field.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
		8714390B12686C010058FE0D /* Help */ = {
			isa = PBXGroup;
			children = (
				8714390C12686C010058FE0D /* help.css */,
				8714390D12686C010058FE0D /* reminderHelp.html */,
			);
			name = Help;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		870159071267DD9C009D42D7 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 8701590A1267DD9C009D42D7 /* Build configuration list for PBXProject "Reminder" */;
			compatibilityVersion = "Xcode 2.4";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				English,
				Japanese,
				French,
				German,
			);
			mainGroup = 870159051267DD9B009D42D7;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		870159081267DD9C009D42D7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
			};
			name = Debug;
		};
		870159091267DD9C009D42D7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		8701590A1267DD9C009D42D7 /* Build configuration list for PBXProject "Reminder" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				870159081267DD9C009D42D7 /* Debug */,
				870159091267DD9C009D42D7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 870159071267DD9C009D42D7 /* Project object */;
}
